<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="9d9421eddb453639" weblate-flags="no-wrap">
        <source>[[!meta title="Manually upgrade from another Tails"]]
</source>
        <target state="translated">[[!meta title="Atualizar manualmente a partir de outro Tails"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2828afcc0a228d7c" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/overview" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/overview" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b9c3146e1acb48a2" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/steps" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/steps" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="5f5647918c3e5f68" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/upgrade-clone" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/upgrade-clone" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a9e4c35961d14e6b" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/overview" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/overview.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b9e8b5dda4c0b227" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/restart_first_time.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/restart_first_time.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9159e41b585fca2d" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/verify_up-to-date.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/verify_up-to-date.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9b81e3e5aff8c446" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/clone.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/clone.inline.pt" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
